@charset "utf-8";
/* CSS Document */


@media screen and (max-width: 1024px) {
	
h1{
	font-size: 2em;
	margin: 10px 10px;
	color: #FF6;
	}
	
.titulo h1{
	font-size: 3em;
	color: #FFF;
	text-shadow: 3px 3px 1px #033245;
	 filter: dropshadow(color=#033245, offx=3, offy=3);
	}

.enlace_volver h1{
	font-size: 2em;
	}


.ocio_izq{
	width: 100%;
	overflow: hidden;
	}
	
.ocio_der{
	width: 100%;
	margin-bottom: 65px;
	overflow: hidden;
	}
	
div#cont_logo{
	width: 70%;
	top: 10%;
	left: 30%;
	}
	
div#cont_logo_new{
	width: 70%;
	top: 40%;
	left: 30%;
	}
	
#item_comedia{
	width: 20%;
	top: 30%;
	}
	
#item_servicios{
	width: 20%;
	top: 50%;
	}

#item_artistas{
	width: 20%;
	top: 68%;
	}
	
#item_galerias{
	width: 20%;
	top: 30%;
	}
	
#item_shows{
	width: 20%;
	top: 50%;
	}

#item_contacto{
	width: 20%;
	top: 68%;
	}
	
#cont_avion{
	max-width: 20%;
	}	
	
#che_paracaida, #amilcar_paracaida, #nazoa_paracaida, #rolando_paracaida, #emilio_paracaida{
	max-width: 18%;
	}	
	
#cont_bus{
	max-width: 40%;
	}
	
#cont_moto{
	max-width: 25%;
	}	
	
	
	
	
}


@media screen and (min-width: 1200px) {
	
.ocio_izq{
	width: 60%;
	margin-bottom: 65px;
	overflow: hidden;
	}
	
.ocio_der{
	width: 40%;
	margin-bottom: 65px;
	overflow: hidden;
	}


}

@media screen and (max-width: 800px) {
	
.caja_izq{
	width: 100%;
	overflow: hidden;
	}
	
.caja_der{
	width: 100%;
	margin-bottom: 65px;
	overflow: hidden;
	}

.artistas_izq{
	width: 100%;
	overflow: hidden;
	}
	
.artistas_der{
	width: 100%;
	margin-bottom: 65px;
	overflow: hidden;
	}
	
#juegos_izq{
	width: 100%;
	overflow: hidden;
	}
	
#juegos_der{
	width: 100%;
	margin-bottom: 65px;
	overflow: hidden;
	}

}

@media screen and (max-width: 600px) {
    
	
h1{
	font-size: 2em;
	margin: 10px 10px;
	color: #FF6;
	}
	
.head h1 {
	font-size: 1em;
	text-align: center;
	color: #FFF;
	}
	
.titulo h1{
	font-size: 2em;
	color: #FFF;
	text-shadow: 3px 3px 1px #033245;
	 filter: dropshadow(color=#033245, offx=3, offy=3);
	}

.enlace_volver h1{
	font-size: 2em;
	}

#twitter{
	width: 8%;
	float: left;
	margin-left: 1%;
	}
	
#facebook{
	width: 5%;
	float: left;
	margin-left: 1%;
	}
	
#buffon{
	width: 30%;
	float: right;
	bottom: 0px;
	}
	
#cont_twitter{
	width: 95%;
	float: left;
	top: 20%;
	}
	
div#cont_logo{
	width: 70%;
	top: 5%;
	left: 18%;
	}
	
#item_comedia{
	width: 30%;
	top: 40%;
	}
	
#item_servicios{
	width: 30%;
	top: 55%;
	}

#item_artistas{
	width: 30%;
	top: 70%;
	}
	
#item_galerias{
	width: 30%;
	top: 40%;
	}
	
#item_shows{
	width: 30%;
	top: 55%;
	}

#item_contacto{
	width: 30%;
	top: 70%;
	}
	
#cont_avion{
	max-width: 40%;
	}	
	
#che_paracaida, #amilcar_paracaida, #nazoa_paracaida, #rolando_paracaida, #emilio_paracaida{
	max-width: 25%;
	}	
	
#cont_bus{
	max-width: 60%;
	}
	
#cont_moto{
	max-width: 35%;
	}	


}


@media screen and (max-width: 500px) {
	
div#cont_logo{
	width: 70%;
	top: 2%;
	left: 50%;
	}
	
#item_comedia{
	width: 40%;
	top: 40%;
	}
	
#item_servicios{
	width: 40%;
	top: 55%;
	}

#item_artistas{
	width: 40%;
	top: 70%;
	}
	
#item_galerias{
	width: 40%;
	top: 40%;
	}
	
#item_shows{
	width: 40%;
	top: 55%;
	}

#item_contacto{
	width: 40%;
	top: 70%;
	}	
	
	
	
	
}


@media screen and (max-height: 500px) {
	
/*h1{
	font-size: 2em;
	margin: 10px 10px;
	color: #FF6;
	}
	
.titulo h1{
	font-size: 3em;
	color: #FFF;
	text-shadow: 3px 3px 1px #033245;
	 filter: dropshadow(color=#033245, offx=3, offy=3);
	}

.enlace_volver h1{
	font-size: 2em;
	}


.caja_izq{
	width: 100%;
	overflow: hidden;
	}
	
.caja_der{
	width: 100%;
	margin-bottom: 65px;
	overflow: hidden;
	}
	
#twitter{
	width: 8%;
	float: left;
	margin-left: 1%;
	}
	
#facebook{
	width: 5%;
	float: left;
	margin-left: 1%;
	}
	
#buffon{
	width: 30%;
	float: right;
	bottom: 0px;
	}
	
#cont_twitter{
	width: 95%;
	float: left;
	top: 20%;
	}*/
	
div#cont_logo{
	width: 70%;
	top: 10%;
	left: 30%;
	}
	
#item_comedia{
	width: 25%;
	top: 10%;
	}
	
#item_servicios{
	width: 25%;
	top: 30%;
	}

#item_artistas{
	width: 25%;
	top: 55%;
	}
	
#item_galerias{
	width: 25%;
	top: 10%;
	}
	
#item_shows{
	width: 25%;
	top: 30%;
	}

#item_contacto{
	width: 25%;
	top: 55%;
	}
	
#cont_avion{
	max-width: 40%;
	}	
	
#che_paracaida, #amilcar_paracaida, #nazoa_paracaida, #rolando_paracaida, #emilio_paracaida{
	max-width: 25%;
	}	
	
#cont_bus{
	max-width: 60%;
	}
	
#cont_moto{
	max-width: 35%;
	}	


}